@import url("../pedalo-responsive/style.css");
/* Font import */
@import url(https://fonts.googleapis.com/css?family=Playfair+Display|Roboto:400,300italic,300,400italic,700italic,700);
/*
Theme Name:     West India Committee
Description:    Child theme for the Pedalo Theme
Author:         eskeinet
Author URI:     http://wordpress.org/support/profile/eskeinet
Template:       pedalo-responsive
Version:        0.1.0
*/
*{
	outline:none !important;
	-moz-hyphens:none !important;
	hyphens:none !important;
	-ms-hyphens: none !important;
	-webkit-hyphens: none !important;
}
body, body.custom-font-enabled{
	font-family:Roboto, sans-serif;
  font-weight:300;
  color:#000;
  background-color:#fff !important;
  position:relative;
  text-rendering: geometricprecision;
  font-weight:400;
}

.main-navigation li ul {
	z-index:200;
}
.site-title a{
	width:270px;
	height:80px;
	background:transparent url(images/wic_logo.png) 0 0 no-repeat;
	display:block;
	text-indent:-9999px;
}

#menu-top-menu li, #menu-bottom-social li{
	float:left;
	margin-right:9px;
}
#menu-top-menu li a, #menu-bottom-social li a{
	height:20px;
	border:1px solid #666666;
	line-height:20px;
	display:table;
	padding:0 6px;
	font-size:11px;
	text-transform:uppercase;
	color:#fff;
}
#menu-top-menu li a:hover{
	background-color:#fe8122;
	border:1px solid #fe8122;
	color:#fff;
	text-decoration:none;
}
#menu-top-menu li.facebook a,
#menu-top-menu li.twitter a,
#menu-top-menu li.youtube a,
#menu-bottom-social li.facebook a,
#menu-bottom-social li.twitter a,
#menu-bottom-social li.youtube a
{
	height:22px;
	width:22px;
	display:block;
	text-indent:-9999px;
	padding:0;
	border:none !important;
}
#menu-top-menu li.facebook a
{background:transparent url(images/facebook.png) 0 0 no-repeat;}
#menu-top-menu li.twitter a
{background:transparent url(images/twitter.png) 0 0 no-repeat;}
#menu-top-menu li.youtube a
{background:transparent url(images/youtube.png) center center no-repeat;width:23px;}

#menu-top-menu li.facebook a:hover
{background-image:url(images/facebook_hover.png);}
#menu-top-menu li.twitter a:hover
{background-image:url(images/twitter_hover.png);}
#menu-top-menu li.youtube a:hover
{background-image:url(images/youtube_hover.png);}

#menu-top-menu{
	padding-right:9px;
}

#header-wrapper hgroup{
	width:270px;
	float:left;
}
#header-widget-area{
	width:495px;
	float:right;
	clear:none;
}
#search-2, #nav_menu-5{
	float:left;
}
#masthead .menu-main-menu-container{
	position:absolute;
	margin-left:330px;
	top:74px;
}
.flex-container{
	top:0px;
	height:462px;
	width:100%;
	overflow:hidden;
	background-color:#000;
}
.home ul.slides{
	width:100%;
}
.home ul.slides img{
	width:auto !important;
}
.flex-caption{
	position: absolute;
	bottom: 0px;
	top:0px;
	margin:0 auto;
	width:100%;
	height:462px;
	background:transparent url(images/black_overlay.png) center top repeat-y;
}
.flexslider .slides img {
	width:auto;
}
.flexproduct{
	width:62%;
	margin:0 19%;
	margin-bottom:20px;
}
.flexproduct ul.slides{
	position:relative;
}
.flexproduct img{
	max-width:100%;
}
.flexproduct .flex-direction-nav{
	position:relative;
}
.flexproduct .flex-direction-nav .flex-prev{
	top:50%;
	background-color:#ccc;
}
.flexproduct .flex-direction-nav .flex-next{
	top:50%;
	background-color:#ccc;
}
.home .inner-caption{
	width:1080px;
	margin:0 auto;
}
.home .content-caption{
	width: 531px;
	height:244px;
	margin-bottom:60px;
	text-align: left;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.85);
	padding: 19px;
	margin-top:70px;

}
.home .flex-caption h1{
	color:#f0f0f0;
	margin-bottom:40px;
}
.home .flex-caption p{
	color:#f0f0f0;
	font-family:"Playfair Display", serif;
	font-size:24px;
	line-height:28px;
	margin-bottom:30px;
}
.home .flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 0px;
	text-align: center;
	background-color:rgba(204, 204, 204, 0.3);
	height:46px;
	z-index:300;
}
.home .flex-control-nav li {
	margin:19px 6px;
}
.home .flex-direction-nav li a{
	margin-top:196px;
	height:25px;
	width:25px;
	text-indent:-9999px;
	z-index:400;
}
.home .flex-direction-nav li a.flex-prev{
	background:transparent url(images/prev_slide.png) center center no-repeat;
}
.home .flex-direction-nav li a.flex-next{
	background:transparent url(images/next_slide.png) center center no-repeat;
}

.home .flex-control-paging li a.flex-active {
	background-color:#ff6600;
}
.home .flex-control-paging li a {
	background-color:#fff;
	box-shadow:none;
}
.home .flex-control-paging li a:hover{
	background-color:rgba(255, 102, 0, 0.7);
}
.main-navigation li a{
	font-size:13px;
	font-family:Roboto, sans-serif;
	color:#fff !important;
	text-transform:uppercase;
	font-weight:300 !important;
}
.main-navigation #menu-main-menu > li > a{
	height:46px;
	display:block;
	line-height:40px;
	padding:0 18px 0 19px;
}
.main-navigation #menu-main-menu > li{
	display:block;
	float:left;
}
.main-navigation #menu-main-menu > li#menu-item-36 > a{
	padding-top:74px;
	margin-top:-74px;
	background-color:#1a1a1a;
	color:#f37c21 !important;
	padding:74px 21px 0 20px;
}
.main-navigation li ul li a:hover, .main-navigation #menu-main-menu > li#menu-item-36 > a:hover{
	color:#fff !important;
	background-color:#f37c21;
}
.main-navigation li a:hover{
	color:#f37c21 !important;
}
.main-navigation li ul li a{
	padding:8px 20px;
	line-height:16px;
	font-size:13px;
	color:#fff;
	background-color:#000;
}
#page-header-container{
	height:97px;
	width:100%;
	background-color:#f0f0f0;
}
.home.page #content .entry-title{
	position:static;
}
.home #content{
	height:248px;
	background-color:#f0f0f0;
	position:absolute;
	width:100%;
	left:0;
}
.home #content article{
	background:transparent url(images/wic_logo.jpg) 792px 40px no-repeat;
	width:720px;
	padding-right:360px;
	margin:0 auto;
	padding-top:30px;
	height:218px;
}
.home #content article h1{
	margin-bottom:22px;
}
.home #content article p{
	font-size:18px;
	line-height:24px;
}
.home #main {
	padding-top:0px;
}

.home #home-video article > a{
	display:none;
}
/* Footer */
#menu-bottom-social li.facebook a,
#menu-bottom-social li.twitter a,
#menu-bottom-social li.youtube a{
	height:30px;
	width:30px;
}
#menu-bottom-social li.facebook a
{background:transparent url(images/facebook_bottom.png) 0 0 no-repeat;}
#menu-bottom-social li.twitter a
{background:transparent url(images/twitter_bottom.png) 0 0 no-repeat;}
#menu-bottom-social li.youtube a
{background:transparent url(images/youtube_bottom.png) center center no-repeat;}
#menu-bottom-social li.facebook a:hover
{background-image:url(images/facebook_bottom_hover.png);}
#menu-bottom-social li.twitter a:hover
{background-image:url(images/twitter_bottom_hover.png);}
#menu-bottom-social li.youtube a:hover
{background-image:url(images/youtube_bottom_hover.png);}

#colophon .menu li a{
	font-family:Roboto, sans-serif;
	font-weight:300;
	font-size:14px;
	display:block;
	border-top: 1px solid #333333;
	line-height:120%;
	padding:11px 0px;
	color:#fff;
}
#colophon .menu li a:hover{
	color:#f37c21;
	text-decoration:none;
}
#colophon #menu-bottom-menu li a{
	padding-left:20px;
	background:transparent url(images/bottom_menu_arrow.png) 7px 16px no-repeat;
	text-transform:uppercase;
}
#footer-widget-area .widget-title{
	font-size:26px;
	color:#fff;
	font-family:"Payfair Display", serif;
	line-height:20px;
	padding-bottom:30px;
}
#footer-widget-area #menu-bottom-social li a{
	padding:0;
}
#copyright-info, .website-credit{
	width:50%;
	font-size:12px !important;
	font-weight:300;
	font-family:Roboto, sans-serif;
}
#colophon p a, #colophon p {
	color:#fff;
}
#colophon form p{
	font-size:14px;
}
#copyright-info{
	float:left;
}
.website-credit{
	float:right;
	text-align:right;
}
#footer-logos li{
	float:left;
}
#mc4wp_form_widget-2,
#mc4wp_widget-2 {
	width:334px;
	float:left;
	padding-right:34px;
}
#footer-widget-area #mc4wp_form_widget-2 h3,
#footer-widget-area #mc4wp_widget-2 h3{
	padding-bottom:24px;
}
#mc4wp_form_widget-2 form input,
#mc4wp_widget-2 form input{
	height:30px;
	width:308px;
	line-height:30px;
	margin-bottom:0px;
}
#mc4wp_form_widget-2 form label,
#mc4wp_widget-2 form label{
	margin-bottom:1px;
}
#mc4wp_form_widget-2 form input[type="submit"],
#mc4wp_widget-2 form input[type="submit"]{
	width:auto;
	display:table;
	height:32px;
	border:1px solid #808080;
	background-color:#000;
	color:#fff;
	font-weight:300;
	margin-top:21px;
}
#mc4wp_form_widget-2 form input[type="submit"]:hover,
#mc4wp_widget-2 form input[type="submit"]:hover{
	background-color:#f37c21;
	border:1px solid #f37c21;
	color:#fff;
}
#nav_menu-2, #nav_menu-3{
	width:345px;
	float:left;
}
#footer-widget-area  #nav_menu-2 h3{
	padding-bottom:33px;
}
#nav_menu-3{
	height:120px;
	float:right;
}
#nav_menu-4{
	width:365px;
	margin-right:-20px;
	float:right;
}
#nav_menu-4 li{
	width:162px;
	float:left;
	margin-right:20px;
}
#colophon label{
	color:#fff;
}
#front-logos-center{
	width:1080px;
	margin:0px auto;
}
#front-logos-center h2{
	padding-top:30px;
}
#footer-logos li a{
	width:100%;
	height:92px;
	display:block;
}
#footer-logos li a img{
	display:none;
}
#footer-logos li{
	width:20%;
}
/* General */

#catapult-cookie-bar {
	border-top:1px solid #ccc;
}
#catapult-cookie-bar button#catapultCookie{
	border-radius:0px;
	color:#ff6600;
	font-weight:300;
	font-family:"Roboto", sans-serif;
	border: 1px solid #ff6600;
	background-color: #f0f0f0;
	text-transform:uppercase;
}
#catapult-cookie-bar button#catapultCookie:hover{
	background-color:#ff6600;
	color:#fff;
	border: 1px solid #ff6600;
}

#main{
	padding-top:30px;
}

.entry-content .addthis_toolbox, .entry-content .addthis_button, .entry-header .addthis_toolbox, .entry-header .addthis_button {
    margin: 0px 0;
    height:40px;
    overflow:hidden;
}
.page #content .entry-title, .news-page-heading, .archive-title, .no-results .entry-title, .not-found .entry-title, .single .entry-title{
	position:absolute;
	top:147px;
}

h1, h2, h3, blockquote, blockquote p, h1 a, h2 a, h3 a, blockquote a, blockquote p a{
	color:#000;
	font-family:"Playfair Display", serif;
	font-weight:normal;
}
blockquote.grey, .entry-content blockquote.grey p{
	font-family:"Roboto", sans-serif;
	font-size:14px;
	background-color:#f0f0f0;
	font-style:normal;
}
.columns-2 .column {
	width: 48.5%;
}
.column {
	float: left;
	margin-right: 3%;
	width: 100%;
}
.page-id-18 form input, .page-id-18 form textarea{
	max-width:90%;
}
.entry-content blockquote.grey{
	padding:6%;
}
h1{font-size:38px;}
h2,
.entry-content h2,
.comment-content h2,
.mu_register h2
{
	font-size:30px;
	line-height:36px;
	margin-bottom:18px;
}
h3,
.entry-content h3,
.comment-content h3,
.mu_register h3
{
	font-size:24px;
	line-height:30px;
	margin-bottom:18px;
}
h4,
.entry-content h4,
.comment-content h4,
.mu_register h4,
h5,
.entry-content h5,
.comment-content h5,
.mu_register h5,
h6,
.entry-content h6,
.comment-content h6,
.mu_register h6
{
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	color:#000;
	margin-bottom:18px;
}
h2 a, h3 a{
	text-decoration:underline;
	color:#000;
}
h4 a, h5 a, h6 a{
	text-decoration:none;
	color:#ff6600;
}
a{
	color:#ff6600;
	text-decoration:none;
}
a:hover{
  color:#ff6600;
  text-decoration:underline;
}
p, .entry-content p, .entry-summary p, .comment-content p, .mu_register p{
	font-family:Roboto, sans-serif;
  font-weight:400;
  color:#000;
  line-height:20px;
  margin-bottom:20px;
}
.entry-content p.intro{
	font-size:18px;
	line-height:24px;
	padding-bottom:25px;
	margin-bottom:25px;
	border-bottom:1px solid #f0f0f0;
}
.entry-content blockquote{
	padding:40px;
}
.entry-content blockquote p{
	font-size:20px;
	font-family:"Playfair Display", serif;
	font-style:italic;
	color:#000000;
	line-height:30px;
}
.entry-content ul, .entry-content ol{
	margin-bottom:18px;
	margin-top:15px;
}
.entry-content ul li, .entry-content ol li{
	line-height:17px;
	font-size:14px;
	margin-bottom:3px;
	font-family:Roboto, sans-serif;
	padding-left:50px;
}
.entry-content ul li{
	background:transparent url(images/bullet.png) 43px 6px no-repeat;
	list-style-type:none;
}
.entry-content ol li{
	list-style-type:decimal;
}
table{
	border-left:1px solid #f0f0f0;
	border-right:1px solid #f0f0f0;
	margin-bottom:40px;
}
table tr th, table tr td{
	width:31%;
}
table tr th:first-of-type, table tr td:first-of-type{
	width:38%;
}
table tr th, table tr td{
	padding:0;
	font-size:14px;
	font-family:Roboto, sans-serif;
	font-weight:bold;
	line-height:43px;
	color:#000;
	background-color:#f0f0f0;
	padding-left:43px;
}
table tr td{
	line-height:17px;
	padding:10px 43px;
	background:#fff;
	font-weight:400;
	border-bottom:1px solid #f0f0f0;
}
table tfoot tr td{
	border-bottom:none;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	font-style:italic;
}
.entry-content p.wp-caption-text{
	font-size:12px;
	font-family:Roboto, sans-serif;
	color:#000;
	line-height:16px;
	font-weight:normal;
	padding-top:17px;
}
.wp-caption {
	padding:0px;
}
.wp-caption.alignright, img.alignright{
	margin-left:20px;
	margin-top:5px;
}
.wp-caption.alignleft, img.alignleft{
	margin-right:10px;
	margin-top:5px;
}
img.alignleft{
	margin-right:20px;
}
.wp-caption p{
	margin-bottom:23px;
}
#masthead #searchform{
	height:25px;
	width:164px;
	border-bottom:1px solid #808080;
	background:#000;
	color:#808080;
}
#masthead #searchform input{
  background:#000;
  color:#808080;
  border:none;
  height:25px;
  line-height:25px;
  padding:0px;
}
#searchform input{
  height:38px;
  line-height:38px;
}
.error404 #searchform input{
	display:block;
	float:left;
}
.error404 #searchform input[type="submit"]{
	margin-left:10px;
}
#masthead #searchform input#s{
	width:135px;
}
#masthead #searchform #searchsubmit{
	text-indent:-9999px;
	height:25px;
	width:25px;
	background:transparent url(images/search_button.png) center center no-repeat;
}
.mc4wp-success, .mc4wp-alert, .mc4wp-notice{
	color:#00FF00;
}
form input{
	border:1px solid #cccccc;
	border-radius:0px;
	padding:0 13px;
	line-height:38px;
	height:38px;
	font-size:14px;
	font-family:Roboto, sans-serif;
}
form input, form select, form textarea{
	margin:0;
	margin-bottom:11px;
}
form input[type="submit"]{
	height:32px;
	line-height:32px;
	text-transform:uppercase;
	padding:0 16px;
	color:#ff6600;
	border:1px solid #ff8424;
	background-color:#fff;
}
form input[type="submit"]:hover{
	background-color:#ff8424;
	color:#fff;
}
form select{
	height:38px;
	background:transparent url(images/select_bg.png) right 0 no-repeat;
	border:1px solid #cccccc;
	width:304px;
	padding:8px 10px;
	line-height:38px;
	appearance:button;
	font-size:14px;
	line-height:22px;
	font-family:Roboto, sans-serif;
	-moz-appearance:button; /* Firefox */
	-webkit-appearance:button; /* Safari and Chrome */
}
form textarea{
	font-size:14px;
	border-radius:0;
	padding:10px;
	resize:none;
}
form label, form p, .entry-content form p{
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:14px;
	line-height:20px;
	margin-bottom:5px;
	display:block;
}
.entry-content form blockquote{
	background-color:#f0f0f0;
	padding:3%;
	margin-bottom:3%;
}

/* Front Page */

.flexslider {
	border-radius:0;
	border:none;
	margin-bottom:0px;
	height:462px;
}


.home #primary {
	width:100%;
}

#home-video{
	height:298px;
	background-color:#000000;
	margin-top:295px;
	margin-bottom:57px;
}
#home-video article{
	width:490px;
	float:left;
	padding:0 30px;
}
#home-video article h1{
	font-size:30px;
	line-height:120%;
	margin-top:35px;
	margin-bottom:20px;
}
#home-video article p.header-meta{
	display:none;
}
#home-video article h1 a, #home-video article p{
	color:#fff;
}
#home-news article h1{
	font-size:24px;
	margin-top:27px;
	margin-bottom:24px;
}
#home-video article p{
	line-height:20px;
	font-size:14px;
	margin-bottom:28px;
}
#home-video article p a.button-link, #home-news article p a.button-link, a.button-link{
	font-size:16px;
	text-transform:uppercase;
	font-weight:normal;
}
#home-video article p a.button-link span{
	display:none;
}
#home-video iframe{
	float:right;
}
#home-news{
	width:713px;
	float:left;
}
#home-news article{
	width:711px;
	height:254px;
	border:1px solid #e0e0e0;
	margin-bottom:29px;
}
#home-news article img{
	float:left;
	position:absolute;
	margin-left:-1px;
	margin-top:-1px;
}
#home-news article header, #home-news article div.entry-summary{
	width:407px;
	padding-right:30px;
	clear:none;
	float:right;
}
#home-news article.without-featured-picture{
	height:auto;
	padding-bottom:20px;
}
#home-news article.without-featured-picture header, #home-news article.without-featured-picture div.entry-summary{
	padding-left:20px;
	float:none;
	width:auto;
}
#home-news .header-meta, #home-news .button-link span{
	display:none;
}
#home-news .button-link{
	text-transform:uppercase;

}
#home-news > h2{
	margin-top:-9px;
}
.template-front-page .widget-area .widget{
	width:100% !important;
}

/* Desktop */

#header-wrapper, #footer-wrapper{
	background:#000;
	width:100%;
	overflow:hidden;
}
 #footer-wrapper{
 	padding-top:50px;
 }
 #masthead{
 	padding-top:20px;
 	padding-bottom:20px;
 	height:80px;
}
.site, #masthead, #colophon{
	width:1080px;
	max-width:1080px;
	margin: 0 auto;
}
#primary{
	width:713px;
	float:left;
}
#secondary{
	width:347px;
	float:right;
	clear:none;
}
#front-logos-wrapper{
	height:200px;
	background-color:#f0f0f0;
}
#execphp-3{
	height:90px;
	clear:both;
	padding-top:34px;
}
#execphp-3 div.execphpwidget{
	border-top:1px solid #333333;
	padding-top:34px;
}

/* Sidebar */

#secondary .menu li a{
	border:1px solid #e0e0e0;
	margin-bottom:5px;
	display:block;
	font-size:16px;
	line-height:20px;
	padding:6px 20px;
	font-family:Roboto, sans-serif;
	color:#ff6600;
	text-decoration:none;
}
#secondary .menu li a:hover{
	background-color:#f0f0f0;
}

.widget-area .widget h3 {
	font-size:30px;
	margin-bottom:20px;
	margin-top:-5px;
}
#secondary .widget article{
	position:relative;
}
#secondary .widget article a{
	display:block;
}
#secondary .widget article header a{
	display:block;
	height:40px;
}
#secondary .widget article .header-meta, .single-trading-post #primary .addthis_toolbox, #secondary .addthis_toolbox{
	display:none;
}
#secondary .widget article h1{
	line-height:20px;
	font-size:24px;
	padding:20px 20px 0 20px;
	color:#fff;
	background-color:rgba(0, 0, 0, 0.8);
	position:absolute;
	top:148px;
	height:40px;
	width:307px;
}
.single #primary footer.entry-meta{
	display:none;
}

#secondary .widget article h1 a{
	color:#fff;
}

#secondary .widget article .entry-summary{
	background-color:#f0f0f0;
	padding:13px 20px 20px 20px;
	font-size:14px;
	line-height:20px;
}
#secondary .widget article .entry-summary p{
	font-size:14px;
	line-height:20px;
}
#secondary .widget article .entry-summary a{
	color:#ff6600;
	font-size:16px;
	font-family:Roboto, sans-serif;
	text-transform:uppercase;
}
#secondary .widget article .entry-summary p:last-of-type{
	margin-bottom:0px;
	padding-top:8px;
}
#secondary .widget article .entry-summary{
	margin-bottom:37px;
}
.home #secondary .widget article .entry-summary{
	margin-bottom:0px;
}
#secondary .widget article .entry-summary a span{
	display:none;
}
#catapult-cookie-bar{
	font-size:14px;
	font-family:Roboto, sans-serif;
}
#execphp-5, .widget_twitter{
	position:relative;
}
#secondary ul#menu-action-buttons li a{
	height:20px;
	line-height:20px;
	width:303px;
	padding-left:23px;
	padding-right:20px;
	line-height:20px;
	padding-top:20px;
	padding-bottom:20px;
	border:none;
	background-color:#000;
	font-family:"Playfair Display", serif;
	font-size:24px;
	text-align:left;
	color:#fff;
	margin-bottom:32px;
}
#secondary ul#menu-action-buttons li a span{
	width:90px;
	display:inline-block;
	float:right;
	line-height:20px;
	font-family:Roboto, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	display:table;
	text-align:right;
	color:#ff6600;
	padding-top:2px;
}
#secondary .widget{
	margin-bottom:40px;
}
#execphp-5 ul, .widget_twitter ul{
	border:1px solid #e0e0e0;
	padding:24px 24px 24px 12px;
}
#secondary .widget_twitter ul li{
	list-style-type:none;
}
#execphp-5 ul li .entry-content, .widget_twitter ul li .entry-content{
	font-size:14px;
	color:#000;
	line-height:20px;
	padding-left:80px;
	background:transparent url(images/twitter_avatar.jpg) 0 0 no-repeat;
	display:block;
	padding-bottom:20px;
}
#execphp-5 .twitter-avatar, .widget_twitter .twitter-avatar{
	background:transparent url(images/twitter_follow.png) left center no-repeat;
	height:36px;
	margin-bottom:18px;
	width:90px;
	line-height:36px;
	font-size:16px;
	color:#ff6600;
	font-family:Roboto, sans-serif;
	position:absolute;
	right:0;
	top:6px;
}
.widget_twitter .twitter-avatar{
	top:0;
}
#execphp-5 .twitter-avatar a, .widget_twitter .twitter-avatar a{
	position:absolute;
	display:block;
	height:36px;
	width:65px;
	font-size:16px;
	color:#ff6600;
	font-family:Roboto, sans-serif;
	padding-left:25px;
}
#execphp-5 .twitter-avatar img, .widget_twitter .twitter-avatar img, .widget_twitter .entry-meta, .widget_twitter .follow-button{
	display:none;
}
#execphp-5 .twitter-avatar a:after, .widget_twitter .twitter-avatar a:after
{
	content:"FOLLOW";
}
#execphp-5 ul li .entry-content a, .widget_twitter ul li .entry-content a{
	color:#f77e21;

}
#secondary .widget_sp_image{
	padding:23px;
	width:299px;
	border:1px solid #e0e0e0;
	position:relative;
}
#secondary .widget_sp_image .widget-title{
	font-size:12px;
	font-family:Robot, sans-serif;
	text-transform:uppercase;
	color:#000000;
	padding:0;
	margin:0;
	text-align:center;
	position:absolute;
	top:-15px;
	background-color:#fff;
	margin-left:125px;
}


.blog #content article, .archive #content article{
	width:347px;
	float:left;
	position:relative;
	height:354px;
	background-color:#f0f0f0;
	margin-bottom:46px;
}
.blog #content article:nth-child(odd),
.archive #content article:nth-child(odd){
	margin-right:19px;
}
.blog #content article .entry-meta,
.archive #content article .entry-meta,
.blog #content article .comments-link,
.archive #content article .comments-link{
	display:none;
}
.blog #content article header.entry-header,
.archive #content article header.entry-header,
.blog #content article header.entry-header img,
.archive #content article header.entry-header img{
	height:208px;
	width:347px;
}
.error404 .entry-content{
	height:300px;
}


.blog #content article h1, .archive #content article h1{
	line-height: 22px;
	font-size: 24px;
	padding: 18px 20px 18px 20px;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.8);
	position: absolute;
	bottom: 146px;
	width: 307px;
	font-weight:400;
}
.blog #content article h1 a, .archive #content article h1 a{
	color:#fff;
}
.blog #content article .entry-summary,
.archive #content article .entry-summary{
	padding:10px 22px;
}
.blog #content article .button-link,
.archive #content article .button-link{
	display: block;
	position: absolute;
	bottom: 27px;
	text-transform: uppercase;
	font-size:16px;
}
.blog #content article .button-link span,
.archive #content article .button-link span{
	display:none;
}
#history-timeline{
	background:transparent url(images/timeline-line.png) 0 0 repeat-y;
}
#history-timeline article{
	margin-bottom:40px;
	margin-top:-56px;
}
#history-timeline h3{
	font-size:16px;
	font-family:Roboto, sans-serif;
	font-weight:normal;
	line-height:36px;
	width:92px;
	padding-left:67px;
	background:transparent url(images/timeline-tab.png) right 0 no-repeat;
	text-align:center;
	color:#fff;
}
#history-timeline h3#ui-accordion-history-timeline-header-0{
	background:transparent url(images/first-timeline-tab.png) right 0 no-repeat;
}
#history-timeline h3:last-of-type{
	background:transparent url(images/last-timeline-tab.png) right 0 no-repeat;
}
#history-timeline > div:last-of-type{
	background:transparent url(images/timeline-circle-last.png) left 10px no-repeat;
}
#history-timeline article .entry-summary{
	background-color:#f0f0f0;
	width:497px;
	height:auto;
	float:right;
	padding:18px;
	float:right;
}
#history-timeline article.with-thumbnail .entry-summary{
	width:241px;
	min-height:220px;
	padding:18px;
}
#history-timeline article .entry-summary h2{
	font-size:24px;
	line-height:30px;
}
#history-timeline article img.timeline-thumb{
	float:right;
	clear:none;
}
#history-timeline article .addthis_toolbox, .entry-content .addthis_toolbox{
	display:none;
}
#primary .addthis_toolbox{
	display:block;
}
#secondary .entry-content h2{
	font-size:24px;
}
.single-trading-post #secondary .entry-content, .single-trading-post #content, .wpcf7-form{
	border: 1px solid #e0e0e0;
	padding:20px;
	margin-bottom:20px;
}
.wpcf7-form{
	margin-top:14px;
}
.wpcf7-form h2{
	font-size:24px;
}
.short-field{
	width:22%;
	float:left;
	margin-right:3%;
}
.short-field input{
	padding:0 9%;
	width:82%;
}
.name-field{
	width:36%;
	float:left;
	margin-right:3%;
}
.name-field#last-name-field{
	margin-right:0;
}
.name-field input{
	padding:0 5%;
	width:90%;
}
.half-field{
	width:48.5%;
	float:left;
	margin-right:3%;
}
.full-field{
	width:100%;
}
.half-field.last-field{
	margin-right:0;
}
span.wpcf7-list-item {
	margin-left:0;
}
.half-field input{
	padding:0 4%;
	width:92%;
}
.full-field input, .full-field textarea{
	padding:0 2%;
	width:96%;
}
.full-field input[type=file], .half-field input[type=file]{
	padding:0;
	line-height:30px;
	height:30px;
}
.full-field textarea{
	padding:2% 2%;
	margin-bottom:4%;
}
.half-field select{
	width:100%;
}
#vendor-gender label, #trading-post-includes-delivery label{
	display:block;
	width:25%;
	float:left;
}
#vendor-gender label span, #trading-post-includes-delivery label span{
	width:50px;
	display:block;
	float:left;
}
.half-field label input[type="radio"]{
	padding: 0;
	width: auto;
	height:18px;
	float:left;
	display:block;
}
.full-field input[type="checkbox"]{
	padding: 0;
	width: 5%;
	height:18px;
	float:right;
	display:block;
}
.gallery img , #gallery-1 img {
	border:none !important;
	display:block;
	width:100%;
	height:auto;
}
#gallery-1 dl, .gallery dl{
	position:relative;
	display:block;
	line-height:0;
	height:100%;
}
.gallery .gallery-icon img {

}
.entry-content dt, .comment-content dt {
	display:block;
}
#gallery-1 .gallery-caption ,.gallery .gallery-caption {
	font-size: 18px;
	font-style:normal;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.8);
	position: absolute;
	font-family:"Playfair Display", serif;
	bottom:0px;
	width:80%;
	padding:5%;
	margin-left:5% !important;
	bottom:5%;
}
.gallery-item a, .gallery-caption{
	width:100%;
}

#topcontrol{
	height:70px;
	width:70px;
	border:2px solid #f0f0f0;
	background:#000 url(images/back_to_top.png) center center no-repeat;
	border-radius:38px;
	text-indent:-9999px;
	margin-right:20px;
	margin-bottom:20px;
}
#topcontrol:hover{
	background:#000 url(images/back_to_top_hover.png) center center no-repeat;
	border:2px solid #ff6600;
}
#topcontrol br{
	display:none;
}
#recaptcha_table tr td{
	display:none;
}
#recaptcha_table.recaptchatable tr td:first-of-type{
	display:block;
	border:0 !important;
	padding:0 !important;
	border-color:#fff !important;
	width:100% !important;
}
.entry-content #recaptcha_table.recaptchatable{
	border-left-color:#fff;
}
.entry-content .recaptchatable .recaptcha_image_cell center img, .recaptchatable #recaptcha_image{
	width:100% !important;
	height:auto !important;
}
.flexslider .slides > li{
	text-align:center;
}
.flexslider .slides img {
	display:inline-block;
}
#advanced_menu-2{
	display:none;
}
/* Mobile */

@media screen and (max-width: 1080px) {
	#topcontrol{
		display:none;
	}
	#advanced_menu-2{
		display:block;
	}
	#menu-top-menu li.facebook a,
	#menu-top-menu li.twitter a,
	#menu-top-menu li.youtube a,
	.flex-control-nav,
	.home #twitter-2,
	#front-logos-wrapper,
	#mc4wp_form_widget-2,
	#mc4wp_widget-2,
	#nav_menu-2
	{
		display:none;
	}
	.site,
	#masthead,
	#colophon,
	ul.slides,
	.inner-caption,
	.content-caption,
	#header-widget-area,
	.home #content article,
	#home-video article,
	#home-news,
	#home-news article,
	#nav_menu-2,
	#nav_menu-3,
	#nav_menu-4{
		width:100% !important;
	}
	.home #content,
	.home #content article,
	#home-video article,
	#home-video,
	#home-news article,
	#home-news article img{
		height:auto;
		position:static;
	}
	.site-title a {
		width:188px;
		background-size:contain;
	}
	#header-wrapper hgroup {
	    float: left;
	    width: 200px;
	}
	#nav_menu-5{
		width:138px;
	}
	#searchform {
		margin-top:-4px;
	}
	#masthead {
    	height: 92px;
    	padding-bottom: 20px;
    	padding-top: 20px;
	}
	.site-header h2 {
		display:none;
	}

	.menu-toggle{
		background:#fff url(images/menu_toggle.png) 0 0 no-repeat;
		height:32px;
		width:40px;
		text-indent:-9999px;
		margin:0;
		padding:0;
		position:absolute;
		right:14px;
		top:43px;
	}
	.assistive-text{
		display:none;
	}
	#masthead .menu-main-menu-container{
		margin-right:0px;
		margin-left:0px;
		right:14px;
		top:89px;
		z-index:500;
	}
	.main-navigation #menu-main-menu{
		padding: 10px 0;
	}
	.main-navigation #menu-main-menu > li > a, .main-navigation #menu-main-menu > li#menu-item-36 > a {
		display: block;
	    float: none;
	    font-size: 14px;
	    height: 39px;
	    line-height: 39px;
	    padding:0;
	    margin: 0px 28px;
	    width: 245px;
	    background-color:transparent;
	    text-align:left;
	    color:#000 !important;
	    font-weight:700 !important;
	    border-bottom:1px solid #fdc194;
	}
	.main-navigation #menu-main-menu > li > a:before{
		content:"> ";
	}
	.main-navigation #menu-main-menu > li > a:hover, .main-navigation #menu-main-menu > li#menu-item-36 > a:hover{
		background-color:transparent;
		text-decoration:none;
		color:#fff !important;
	}
	.main-navigation #menu-main-menu > li#menu-item-36 > a{
		border-bottom:none;
	}
	.main-navigation #menu-main-menu > li{
		float:none;
	}
	.main-navigation #menu-main-menu > li ul{
		display:none;
	}
	.main-navigation #menu-main-menu{
		background-color:#fa8328;
		height:auto;
	}
	.flex-caption{
		position:static;
		height:auto;
	}
	.inner-caption{
		width:100%;
		height:auto;
	}
	.content-caption, .flex-container, .flexslider{
		width:100%;
		height:auto;
		margin:0;
	}
	.content-caption,
	#home-video article,
	#nav_menu-4,
	#nav_menu-3,
	#home-news{
		padding:4%;
		width:92% !important;
	}
	#secondary{
		width:92% !important;
		padding:4%;
	}
	#footer-wrapper {
		padding-top:5px;
	}
	#nav_menu-4{
		margin-right:0px;
	}
	#footer-widget-area .widget-title{
		margin-bottom:0px;
	}
	#nav_menu-3{
		height:90px;
	}
	#execphp-3{
		height:auto;
		padding-top:0px;
	}
	#execphp-3 div.execphpwidget {
		border:none;
		padding-top:0px;
		padding-bottom:34px;
	}
	#copyright-info, .website-credit{
		float:none;
		width:94%;
		padding:0 3%;
		text-align:left;
		margin-bottom:0px;
		font-size:10px;
		font-weight:bold;
	}
	.home #content{
		background-color:#f0f0f0;
		width:94%;
		padding:0 3%;
	}
	.flex-caption h1, .home #content article h1 {
		font-size:26px;
		margin-bottom:26px !important;
		margin-top:12px !important;
		line-height:34px;
	}
	.home #content article h1{
		margin-bottom:211px;
		margin-top:0px;
		padding-top:3px;
	}
	.home #content article {
	    background: transparent url(images/wic_logo.jpg) center 90px no-repeat;
	    padding-right: 0;
	    padding-top: 0px;
	}
	.home .flex-caption p{
		font-size:17px;
		line-height:20px;
		margin-bottom:20px;
	}
	.flex-caption p:last-of-type {
		margin-bottom:10px;
	}
	.flex-direction-nav li a {
		margin-top:0;
		top:20%;
	}
	#home-news article,#home-news article header,
	#home-news article div.entry-summary,
	#home-news article.without-featured-picture header,
	#home-news article.without-featured-picture div.entry-summary{
		padding:0 !important;
		border:none;
		width:100%;
		margin:0;
	}
	#home-video article{
		background-color:#000;
	}
	.site-header h1 a{
	    display: block;
	    margin-left:12px;
	}
	#menu-top-menu {
	    padding-left:6px;
	    padding-right:0px;
	}
	#secondary .widget article h1{
		position:static;
		width:auto;
		height:auto;
		line-height:120%;
		padding-bottom:20px;
	}
	#secondary img{
		display:block;
	}
	.widget-area .widget h3{
		margin-top:15px;
		padding:0 11px;
	}
	#home-news article img{
		width:75px;
		float:right;
		display:none;
	}
	#page-header-container{
		display:none;
	}
	#main{
		margin:0;
		padding:0;
	}
	.page #content .entry-title, .page #content .entry-title, .news-page-heading, .archive-title, .no-results .entry-title, .not-found .entry-title, .single .entry-title{
		position:static;
		font-size:26px;
		padding:20px 3%;
		margin-bottom:17px;
		background-color:#f0f0f0;
		margin:0;
		margin-bottom:3%;
	}
	.news-page-heading, .archive-title, .no-results .entry-title, .not-found .entry-title, .single .entry-title{
		margin:0 -3% 3% -3%;
	}
	.home article.type-page .entry-header{
		margin:0;
	}
	.home .slides .content-caption {
		margin-bottom:0px;
	}
	.home #content .entry-title{
		margin:0 !important;
		padding:0 !important;
		padding-top:3% !important;
		margin-bottom:190px !important;
		background:none;

	}
	.home #content article {
		background-position: center 80px;
	}
	#primary {
		width:94%;
		padding:0 3%;
	}
	article.type-page .entry-header {
		margin: 0 -3%;
	}
	#vendor-gender label, #trading-post-includes-delivery label {
		width:50%;
	}
	.blog #content article header.entry-header,
	.archive #content article header.entry-header,
	.blog #content article header.entry-header img,
	.archive #content article header.entry-header img{
		height:auto;
		width:100%;
	}
	.home #primary{
		width:100%;
		padding:0;
		margin:0;
	}
	.home #secondary .widget {
	    margin-bottom: 40px;
	}
	.home ul.slides img {
		width:100% !important;
	}
	.home .content-caption {
		margin-top:0;
		background:#000;
	}
	.home .flex-direction-nav li a {
		margin-top:0;
	}
	.slides .content-caption{
		width:94% !important;
		padding:3%;
	}
	.home .widget-area .widget h3{
		padding:0;
	}
	.blog #content article, .archive #content article{
		width:48.5%;
		height:auto;
		margin-bottom:9%;
	}
	.blog #content article h1, .archive #content article h1 {
		width:auto;
		position:static;
		margin-top:-2px;
	}

	.blog #content article .button-link, .archive #content article .button-link {
		position:static;
	}
	.blog #content article:nth-child(odd), .archive #content article:nth-child(odd) {
		margin-right: 3%;
	}
}
@media screen and (max-width: 320px) {
	#history-timeline article{
		margin-top:0px;
	}
	.blog #content article, .archive #content article{
		width:100%;
	}

	#vendor-gender label, #trading-post-includes-delivery label {
		font-size:12px;
	}
	#masthead .menu-main-menu-container{
		right:10px;
		top:85px;
	}
	.flex-direction-nav li a {
		margin-top:0;
		top:36px;
	}
	.single-trading-post #secondary .entry-content,
	.single-trading-post #content,
	.wpcf7-form {
		width:92%;
		padding:4%;
	}
	form input, form textarea{
		width:92%;
		padding:0 4%;
	}
	form input[type="image"]{
		width:auto;
		max-width:92%;
		height:auto;
	}
	form select{
		width:100%;
	}
	#secondary ul#menu-action-buttons li a {
		width:auto;
	}
	#secondary ul#menu-action-buttons li a span{
		display:none;
	}

	.flex-caption {
		background:#000;
	}
	#secondary .widget_sp_image {
	    width:auto;
	}

	#secondary .widget_sp_image .widget-title{
		margin-left:35%;
	}

	table tr th:first-of-type, table tr td:first-of-type {
	    width: 32%;
	}
	table tr th, table tr td{
	    width: 25%;
	}

	table tr td, table tr th {
	    padding: 2% 3%;
	}
	.home article.type-page .entry-header {
		margin:0 0 17px 0;
	}

	.column {
		width:100% !important;
		margin:0;
		padding:0;
	}
}

input.paypalbuttonimage {
    margin-top: 20px;
}

.other-sites {
	    float: right;
    width: 45%;
}

	a.cgw-link
	{
	  border: 1px solid #7B3F11;
    color: white;
    display: inline-block;
    font-size: 11px;
    padding: 6px 8px;
    margin: 0 0 2px 15px;
    text-transform: uppercase;
    min-width: 200px;
    text-align: center;
    clear: both;
	}

	#header-widget-area
	{
		width: 670px;
		width: 790px;
	}

	@media only screen and (max-width : 480px) {

		a.cgw-link
		{
			clear: both;
			margin: 5px 0 5px 5px;
		}

	}

		/* Small Devices, Tablets */
	@media only screen and (max-width : 768px) {
		a.cgw-link
		{
		    margin: 5px 0 10px 5px;
		}
	}


@media screen and (max-width: 1024px) {
	.other-sites {
		float: none;
		width: auto;
	}
}
